( function( api ) {

	// Extends our custom "plumber-man" section.
	api.sectionConstructor['plumber-man'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );